Bug 847064 - After load of UserPortal login screen, keyboard cursor should be in "User Name" input field
After load of UserPortal login screen, keyboard cursor should be in "User Nam...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-userportal (Show other bugs)
3.1.0
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Shahar Havivi
Dafna Ron
ux
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-09 10:55 EDT by David Jaša
Modified: 2012-12-04 14:59 EST (History)
7 users (show)

See Also:
Fixed In Version: si14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 14:59:44 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Jaša 2012-08-09 10:55:28 EDT
Description of problem:
After load of /UserPortal login screen, keyboard cursor should be in "User Name" input field.

Actually RHEV-M 3.1 User Portal iteration of bug 664396 and bug 734071. 

webadmin behaves fine, behavior after logout is also correct.


Version-Release number of selected component (if applicable):
rhevm-userportal-3.1.0-11.el6ev.noarch / si13.2
Comment 1 Yaniv Kaul 2012-08-09 15:15:23 EDT
Kind of a dup of https://bugzilla.redhat.com/show_bug.cgi?id=735748
Comment 2 Itamar Heim 2012-08-09 16:17:56 EDT
i agree if we fix this one, and not too much of an effort, worth cleaning up bug 735748 issue as well.
Comment 4 Shahar Havivi 2012-08-13 08:33:36 EDT
patch sent at: http://gerrit.ovirt.org/#/c/7131/
Comment 5 Shahar Havivi 2012-08-13 09:59:19 EDT
merged at: 8fdc1fc1eb143e9c2f28463feff3e91378baa81a
Comment 7 Dafna Ron 2012-11-25 03:38:07 EST
verified on si24.4

Note You need to log in before you can comment on or make changes to this bug.